/*

*/


.login {
	background-color: #9e8c52 !important;
}

.login input[type=text]:focus, .login input[type=password] {
    border-color: #9e8c52 !important;
    box-shadow: 0 0 0 1px #9e8c52 !important;
}


input[type=checkbox]:checked::before {
    color: #9e8c52 !important;
}

.wp-core-ui .button-primary, .wp-core-ui .button-secondary, .wp-core-ui .button {
	background: #9e8c52 !important;
	border-color: #9e8c52 #9e8c52 #9e8c52 !important;
	box-shadow: 0 1px 0 #9e8c52 !important;
	color: #fff !important;
	text-decoration: none !important;
	text-shadow: 0 -1px 1px #9e8c52,1px 0 1px #9e8c52,0 1px 1px #9e8c52,-1px 0 1px #9e8c52 !important;
}

.wp-core-ui .button-primary:hover, .wp-core-ui .button-secondary:hover, .wp-core-ui .button:hover {
	background: #000000 !important;
	border-color: #000000 #000000 #000000 !important;
	box-shadow: 0 1px 0 #000000 !important;
	color: #fff !important;
	text-decoration: none !important;
	text-shadow: 0 -1px 1px #000000,1px 0 1px #000000,0 1px 1px #000000,-1px 0 1px #000000 !important;
}


.login #backtoblog a, .login #backtoblog a:hover, .login #nav a, .login #nav a:hover, a {
    text-shadow: 0px 0px #ffffff !important;
    color: #ffffff;
}

.login #backtoblog a:hover, .login #nav a:hover, a:hover {
    text-decoration: underline;
    color: #ffffff;
}

.login .privacy-policy-page-link {
    margin-top: 10em;
}